<div class="d-flex flex-column flex-md-row align-items-center p-3 px-md-4 mb-3 header border-bottom shadow-sm">
    <div class="container">
        <div class="row">
            <div class="col-md-2 mx-auto header-element">
                <div class="p-2 flex-fill "><img
                        src="https://apusthemes.com/wp-demo/careerup/wp-content/uploads/2019/04/logo-white.png" /></div>
            </div>
            <div class="col-md-6 header-element" style="align-items: center; display: flex;">
                <div class="p-2 flex-fill" >
                    <nav class="my-2 my-md-0 mr-md-3">
                        <div class="row">
                            <div class="col-lg-auto">
                                <a class="p-2" href="/">Trang chủ</a>
                            </div>
                            <div class="col-lg-auto">
                                <a class="p-2" href="/markets">Thị trường</a>
                            </div>
                            <div class="col-lg-auto">
                                <a class="p-2" href="/companies">Công ty</a>
                            </div>
                            <div class="col-lg-auto">
                                <a class="p-2" href="industries">Lĩnh vực nghề nghiệp</a>
                            </div>
                        </div>
                    </nav>
                </div>
            </div>
            <div class="col-md-2 mx-auto">
                <div class="p-2 flex-fill">
                    <!-- <a class="btn btn-outline-primary" href="#">Search</a> -->
                </div>
            </div>
        </div>
        <!-- <hr> -->
        <!-- <div class="d-flex">
            <div class="p-2 flex-fill"><img
                    src="https://apusthemes.com/wp-demo/careerup/wp-content/uploads/2019/04/logo-white.png" /></div>
            <div class="p-2 flex-fill" style="align-items: center; display: flex;">
                <nav class="my-2 my-md-0 mr-md-3">
                    <div class="row">
                        <div class="col-lg-auto">
                            <a class="p-2" href="/">Trang chủ</a>
                        </div>
                        <div class="col-lg-auto">
                            <a class="p-2" href="/markets">Thị trường</a>
                        </div>
                        <div class="col-lg-auto">
                            <a class="p-2" href="/companies">Công ty</a>
                        </div>
                        <div class="col-lg-auto">
                            <a class="p-2" href="industries">Lĩnh vực nghề nghiệp</a>
                        </div>
                    </div>
                </nav>
            </div>
            <div class="p-2 flex-fill">
                <a class="btn btn-outline-primary" href="#">Search</a>
            </div>
        </div> -->

    </div>
</div>

<!-- <nav class="navbar navbar-expand-md navbar-dark fixed-top bg-dark">
    <a class="navbar-brand" href="#">Fixed navbar</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarCollapse" aria-controls="navbarCollapse" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarCollapse">
        <ul class="navbar-nav mr-auto">
            <li class="nav-item active">
                <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="#">Link</a>
            </li>
            <li class="nav-item">
                <a class="nav-link disabled" href="#" tabindex="-1" aria-disabled="true">Disabled</a>
            </li>
        </ul>
        <form class="form-inline mt-2 mt-md-0">
            <input class="form-control mr-sm-2" type="text" placeholder="Search" aria-label="Search">
            <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
        </form>
    </div>
</nav> -->